{
  inputs,
  user,
  pkgs,
  lib,
  ...
}: {
  imports = [inputs.musnix.nixosModules.musnix];
  users.users.${user}.extraGroups = ["audio"];
  musnix = {
    enable = true;
    rtcqs.enable = true;
  };
  environment.systemPackages = with pkgs; [
    ardour
    musescore
    muse
    helm
    calf
    qjackctl
    sfizz
    tap-plugins
    x42-plugins
    x42-gmsynth
    carla
    drumgizmo
    distrho-ports
  ];
}
